package cz.moneta.test.dsl.cagw.api.v2.external.client.kyc.businesscard;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;

public class BusinessCardBuilder extends CaGwBuilder {

    public BusinessCardBuilder(Harness harness) {
        super(harness);
    }

    public BusinessCard prepareBusinessCardRequest() {
        return getBuilder(BusinessCard.class);
    }

}